POST api/FollowUp
Request Information
URI Parameters
None.
Body Parameters
FollowUpEditDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Name | string |
None. |
|
| Description | string |
None. |
|
| OrderDone | boolean |
None. |
|
| Refill | boolean |
None. |
|
| VisitCampaign | boolean |
None. |
|
| DaysAgo | integer |
None. |
|
| FreezeDays | integer |
None. |
|
| AbandonCart | boolean |
None. |
|
| IsDynamicProducts | boolean |
None. |
|
| IsRunning | boolean |
None. |
|
| IsReporting | boolean |
None. |
|
| SendToEmail | string |
None. |
|
| SendCampaignId | globally unique identifier |
None. |
|
| NoVisitCampaign | boolean |
None. |
|
| RunWeekdays | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "8c9f5c17-955a-4ff3-94e2-1c8e0f45f045",
"name": "sample string 1",
"description": "sample string 2",
"orderDone": true,
"refill": true,
"visitCampaign": true,
"daysAgo": 1,
"freezeDays": 1,
"abandonCart": true,
"isDynamicProducts": true,
"isRunning": true,
"isReporting": true,
"sendToEmail": "sample string 3",
"sendCampaignId": "3c7a509f-d62b-43f8-a87c-41f4453b6894",
"noVisitCampaign": true,
"runWeekdays": "sample string 4"
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.